.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	}
.menu ul{
	
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		
		color:#cccccc;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover,  .menu ul li:hover a{
			color:#FFFFFF;
			text-decoration:none;
			-moz-border-radius: 5px; 
			-webkit-border-radius: 5px;
			border-radius: 5px;
			background: rgba(13, 15, 19, .4);
			}
			.active{color:#FFFFFF;
			text-decoration:none;
			-moz-border-radius: 5px; 
			-webkit-border-radius: 5px;
			border-radius: 5px;
			background: rgba(13, 15, 19, 1);}
			
	.menu li ul{
		-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px;
   		-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; 
    	-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; 
	    -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; 
	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px; 
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		
		background: rgba(13, 15, 19, .9);
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
		
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#0d0f13;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

		